[Overview][Types][Classes][Index] | Reference for unit 'GroupedEdit' (#lcl)

# TCustomAbstractGroupedEdit.ValidateEdit

Performs actions needed to validate the value for the control.

## Declaration

Source position: groupededit.pp line 283

`public procedure TCustomAbstractGroupedEdit.ValidateEdit; virtual;`

## Description

ValidateEdit is a procedure used to perform actions needed to validate the value for the control. The method calls the ValidateEdit method in the BaseEditor member to validate its Text against the edit mask assigned to the property.

## See also

TCustomAbstractGroupedEdit.BaseEditor |  | Represents the control used as the editor for the value in the grouped edit control.
TCustomMaskEdit.ValidateEdit